<Banners>
  <Banner>
    <id>25646</id>
    <BannerPath>fanart/original/79274-2.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|163,215,229|19,29,31|46,161,206|</Colors>
    <Language>en</Language>
    <Rating>8.1429</Rating>
    <RatingCount>7</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/79274-2.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/79274-2.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>735091</id>
    <BannerPath>fanart/original/79274-10.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>|240,213,202|21,13,0|119,87,49|</Colors>
    <Language>en</Language>
    <Rating>7.8000</Rating>
    <RatingCount>5</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/79274-10.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/79274-10.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>25890</id>
    <BannerPath>fanart/original/79274-3.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|241,198,182|5,1,2|191,27,18|</Colors>
    <Language>en</Language>
    <Rating>7.4000</Rating>
    <RatingCount>10</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/79274-3.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/79274-3.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>26318</id>
    <BannerPath>fanart/original/79274-6.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>|223,177,179|27,26,34|200,86,96|</Colors>
    <Language>en</Language>
    <Rating>6.3333</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/79274-6.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/79274-6.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>26317</id>
    <BannerPath>fanart/original/79274-5.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>|236,236,236|21,23,48|255,199,179|</Colors>
    <Language>en</Language>
    <Rating>6.0000</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/79274-5.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/79274-5.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>26319</id>
    <BannerPath>fanart/original/79274-7.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>|223,218,222|9,23,24|190,129,101|</Colors>
    <Language>en</Language>
    <Rating>5.3333</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/79274-7.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/79274-7.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>26316</id>
    <BannerPath>fanart/original/79274-4.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1920x1080</BannerType2>
    <Colors>|103,110,59|58,62,37|29,14,9|</Colors>
    <Language>en</Language>
    <Rating>4.6667</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/79274-4.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/79274-4.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>34060</id>
    <BannerPath>fanart/original/79274-8.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|255,255,246|27,42,45|65,167,215|</Colors>
    <Language>en</Language>
    <Rating>4.2500</Rating>
    <RatingCount>4</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/79274-8.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/79274-8.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>34061</id>
    <BannerPath>fanart/original/79274-9.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|254,252,255|2,0,5|229,49,60|</Colors>
    <Language>en</Language>
    <Rating>3.0000</Rating>
    <RatingCount>2</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/79274-9.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/79274-9.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>21481</id>
    <BannerPath>fanart/original/79274-1.jpg</BannerPath>
    <BannerType>fanart</BannerType>
    <BannerType2>1280x720</BannerType2>
    <Colors>|243,242,240|1,1,1|179,55,65|</Colors>
    <Language>en</Language>
    <Rating>1.3333</Rating>
    <RatingCount>3</RatingCount>
    <SeriesName>false</SeriesName>
    <ThumbnailPath>_cache/fanart/original/79274-1.jpg</ThumbnailPath>
    <VignettePath>fanart/vignette/79274-1.jpg</VignettePath>
  </Banner>
  <Banner>
    <id>911778</id>
    <BannerPath>posters/79274-5.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>735031</id>
    <BannerPath>posters/79274-2.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>6.4000</Rating>
    <RatingCount>5</RatingCount>
  </Banner>
  <Banner>
    <id>745741</id>
    <BannerPath>posters/79274-4.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>5.5000</Rating>
    <RatingCount>4</RatingCount>
  </Banner>
  <Banner>
    <id>735081</id>
    <BannerPath>posters/79274-3.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>5.2000</Rating>
    <RatingCount>5</RatingCount>
  </Banner>
  <Banner>
    <id>25859</id>
    <BannerPath>posters/79274-1.jpg</BannerPath>
    <BannerType>poster</BannerType>
    <BannerType2>680x1000</BannerType2>
    <Language>en</Language>
    <Rating>2.5000</Rating>
    <RatingCount>4</RatingCount>
  </Banner>
  <Banner>
    <id>29361</id>
    <BannerPath>seasons/79274-4-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>29376</id>
    <BannerPath>seasons/79274-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>10.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>741151</id>
    <BannerPath>seasons/79274-7.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>7.0000</Rating>
    <RatingCount>1</RatingCount>
    <Season>7</Season>
  </Banner>
  <Banner>
    <id>19480</id>
    <BannerPath>seasons/79274-4.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>4</Season>
  </Banner>
  <Banner>
    <id>8764</id>
    <BannerPath>seasons/45593-2.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>2</Season>
  </Banner>
  <Banner>
    <id>340841</id>
    <BannerPath>seasons/79274-6.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>6</Season>
  </Banner>
  <Banner>
    <id>8763</id>
    <BannerPath>seasons/45593-1.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>1</Season>
  </Banner>
  <Banner>
    <id>881061</id>
    <BannerPath>seasons/79274-8.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>8</Season>
  </Banner>
  <Banner>
    <id>42190</id>
    <BannerPath>seasons/79274-5.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>5</Season>
  </Banner>
  <Banner>
    <id>8765</id>
    <BannerPath>seasons/45593-3.jpg</BannerPath>
    <BannerType>season</BannerType>
    <BannerType2>season</BannerType2>
    <Language>en</Language>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <Season>3</Season>
  </Banner>
  <Banner>
    <id>27758</id>
    <BannerPath>graphical/79274-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>8.7143</Rating>
    <RatingCount>7</RatingCount>
  </Banner>
  <Banner>
    <id>247161</id>
    <BannerPath>graphical/79274-g4.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>8.2857</Rating>
    <RatingCount>7</RatingCount>
  </Banner>
  <Banner>
    <id>65931</id>
    <BannerPath>graphical/79274-g3.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>4</RatingCount>
  </Banner>
  <Banner>
    <id>613681</id>
    <BannerPath>graphical/79274-g5.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>8.0000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>29352</id>
    <BannerPath>graphical/79274-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>7.1667</Rating>
    <RatingCount>6</RatingCount>
  </Banner>
  <Banner>
    <id>8657</id>
    <BannerPath>graphical/45593-g.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>5.4000</Rating>
    <RatingCount>5</RatingCount>
  </Banner>
  <Banner>
    <id>9100</id>
    <BannerPath>graphical/45593-g2.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>graphical</BannerType2>
    <Language>en</Language>
    <Rating>4.7500</Rating>
    <RatingCount>4</RatingCount>
  </Banner>
  <Banner>
    <id>13434</id>
    <BannerPath>blank/79274.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>blank</BannerType2>
    <Language>en</Language>
    <Rating>4.0000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
  <Banner>
    <id>9087</id>
    <BannerPath>text/45593.jpg</BannerPath>
    <BannerType>series</BannerType>
    <BannerType2>text</BannerType2>
    <Language>en</Language>
    <Rating>1.5000</Rating>
    <RatingCount>2</RatingCount>
  </Banner>
</Banners>